.two-col-news {
  margin: 20px 0; }
  .two-col-news__list {
    margin: 0 -10px; }
    .two-col-news__list__row {
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-flex-flow: row wrap;
      -webkit-justify-content: flex-start;
      justify-content: flex-start;
      flex-wrap: wrap; }
    .two-col-news__list .node__cart__item {
      display: block;
      width: 50%;
      box-sizing: border-box;
      height: auto; }

@media screen\0 {
  .two-col-news__list__row {
    display: table; }

  .two-col-news__list__row .node__cart__item {
    display: table-cell;
    vertical-align: top; } }
_:-ms-fullscreen .two-col-news__list__row, :root .ie11up .two-col-news__list__row {
  display: table; }
_:-ms-fullscreen .two-col-news__list__row .node__cart__item, :root .ie11up .two-col-news__list__row .node__cart__item {
  display: table-cell;
  vertical-align: top; }
